Subject: Re: lsmindia- email issue
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: deeksha <[email-masked]>, AFIG <[email-masked]>, Natsumi Ono <[email-masked]>
Date: Mon, 22 Jun 2020 00:39:48 -0700 (MST)

Hi Sara, 

We normally have no issues with the email address as all the emails address is working fine. Could you please check it once with your IT team if they any firewall filtering? 

Also, in the meantime, I will escalate this to the Email team so that they can check if the issue is from our end. 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "AFIG" <[email-masked]>, "Natsumi Ono" <[email-masked]> 
Sent: Monday, June 22, 2020 12:51:43 PM 
Subject: lsmindia- email issue 

Hello Dekksha, 

I hope you are fine! 

Today I am receiving Deliver Error message when I send email to Natsumi, [ mailto:[email-masked] | [email-masked] ] . 

It happens sometimes when I send emails to Nusan also, Nusan Dubey [ mailto:[email-masked] | [email-masked] ] . 

Could you please make sure that the team’s emails are working smoothly so we are not concerned about whether or not they have received our emails? 

Now Natsumi can’t receive my emails. 

Thank you. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/products/adapt-660-noise-cancelling-bluetooth-headset-1000200 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ] 

​